﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9F2E32D2-5214-DBAD-65B1-08131987BD92}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>Assembly-CSharp</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TargetFrameworkIdentifier>.NETFramework</TargetFrameworkIdentifier>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>Unity Subset v3.5</TargetFrameworkProfile>
    <CompilerResponseFile></CompilerResponseFile>
    <UnityProjectType>Game:1</UnityProjectType>
    <UnityBuildTarget>StandaloneWindows64:19</UnityBuildTarget>
    <UnityVersion>2017.4.2f2</UnityVersion>
    <RootNamespace></RootNamespace>
    <LangVersion>4</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Debug\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Debug\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2017_4_2;UNITY_2017_4;UNITY_2017;PLATFORM_ARCH_64;UNITY_64;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;ENABLE_SPRITE_MASKING;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_VIDEO;ENABLE_RMGUI;ENABLE_PACKMAN;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_STYLE_SHEETS;ENABLE_LOCALIZATION;PLATFORM_STANDALONE_WIN;PLATFORM_STANDALONE;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_EVENT_QUEUE;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_AR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_NATIVE_ARRAY_CHECKS;UNITY_TEAM_LICENSE;ENABLE_VSTU;UNITY_CHEAT;UNITY_POST_PROCESSING_STACK_V1</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Release\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Release\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2017_4_2;UNITY_2017_4;UNITY_2017;PLATFORM_ARCH_64;UNITY_64;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;ENABLE_SPRITE_MASKING;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_VIDEO;ENABLE_RMGUI;ENABLE_PACKMAN;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_STYLE_SHEETS;ENABLE_LOCALIZATION;PLATFORM_STANDALONE_WIN;PLATFORM_STANDALONE;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_EVENT_QUEUE;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_AR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_NATIVE_ARRAY_CHECKS;UNITY_TEAM_LICENSE;ENABLE_VSTU;UNITY_CHEAT;UNITY_POST_PROCESSING_STACK_V1</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.XML" />
    <Reference Include="System.Core" />
    <Reference Include="Boo.Lang" />
    <Reference Include="UnityScript.Lang" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="UnityEditor">
      <HintPath>Library\UnityAssemblies\UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine">
      <HintPath>Library\UnityAssemblies\UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AccessibilityModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticleSystemModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PhysicsModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VehiclesModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClothModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AIModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AnimationModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextRenderingModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainPhysicsModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.IMGUIModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterInputModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ClusterInputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterRendererModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ClusterRendererModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UNETModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DirectorModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PerformanceReportingModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityConnectModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WebModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.WebModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ARModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VRModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StyleSheetsModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.StyleSheetsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AssetBundleModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AudioModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CrashReportingModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GameCenterModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GridModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ImageConversionModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.JSONSerializeModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticlesLegacyModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ParticlesLegacyModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Physics2DModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ScreenCaptureModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SharedInternalsModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteMaskModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteShapeModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TilemapModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAudioModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestTextureModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestWWWModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VideoModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WindModule">
      <HintPath>Library\UnityAssemblies\UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="Vuforia.UnityExtensions">
      <HintPath>Library\UnityAssemblies\Vuforia.UnityExtensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>Library\UnityAssemblies\UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>Library\UnityAssemblies\UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TestRunner">
      <HintPath>Library\UnityAssemblies\UnityEngine.TestRunner.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>Library\UnityAssemblies\nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Timeline">
      <HintPath>Library\UnityAssemblies\UnityEngine.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIAutomation">
      <HintPath>Library\UnityAssemblies\UnityEngine.UIAutomation.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GoogleAudioSpatializer">
      <HintPath>Library\UnityAssemblies\UnityEngine.GoogleAudioSpatializer.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HoloLens">
      <HintPath>Library\UnityAssemblies\UnityEngine.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpatialTracking">
      <HintPath>Library\UnityAssemblies\UnityEngine.SpatialTracking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Advertisements">
      <HintPath>Library\UnityAssemblies\UnityEngine.Advertisements.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Analytics">
      <HintPath>Library\UnityAssemblies\UnityEngine.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Purchasing">
      <HintPath>Library\UnityAssemblies\UnityEngine.Purchasing.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StandardEvents">
      <HintPath>Library\UnityAssemblies\UnityEngine.StandardEvents.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.iOS.Extensions.Xcode">
      <HintPath>Library\UnityAssemblies\UnityEditor.iOS.Extensions.Xcode.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.iOS.Extensions.Common">
      <HintPath>Library\UnityAssemblies\UnityEditor.iOS.Extensions.Common.dll</HintPath>
    </Reference>
    <Reference Include="TextMeshPro-2017.3-1.0.56-Editor">
      <HintPath>Assets\TextMesh Pro\Plugins\Editor DLL\TextMeshPro-2017.3-1.0.56-Editor.dll</HintPath>
    </Reference>
    <Reference Include="TextMeshPro-2017.3-1.0.56-Runtime">
      <HintPath>Assets\TextMesh Pro\Plugins\Editor DLL\TextMeshPro-2017.3-1.0.56-Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineBlendListCamera.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineBrain.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineClearShot.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineCollider.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineConfiner.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineDollyCart.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineExternalCamera.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineFollowZoom.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineFreeLook.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineMixingCamera.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachinePath.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachinePipeline.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineSmoother.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineSmoothPath.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineStateDrivenCamera.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineTargetGroup.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Behaviours\CinemachineVirtualCamera.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineBasicMultiChannelPerlin.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineComposer.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineFramingTransposer.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineGroupComposer.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineHardLockToTarget.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineHardLookAt.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineOrbitalTransposer.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachinePOV.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineSameAsFollowObject.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineTrackedDolly.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Components\CinemachineTransposer.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\AxisState.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CameraState.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachineBlend.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachineBlenderSettings.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachineComponentBase.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachineCore.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachineDebugLogger.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachineExtension.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachinePathBase.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachinePropertyAttribute.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\CinemachineVirtualCameraBase.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\GaussianFilter.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\ICinemachineCamera.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\ICinemachineComponent.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\LensSettings.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\NoiseSettings.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\Predictor.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\ReflectionHelpers.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\SplineHelpers.cs" />
    <Compile Include="Assets\Cinemachine\Base\Runtime\Core\UnityVectorExtensions.cs" />
    <Compile Include="Assets\Cinemachine\PostFX\CinemachinePostFX.cs" />
    <Compile Include="Assets\Cinemachine\PostFX\CinemachinePostProcessing.cs" />
    <Compile Include="Assets\Cinemachine\Timeline\CinemachineMixer.cs" />
    <Compile Include="Assets\Cinemachine\Timeline\CinemachineShot.cs" />
    <Compile Include="Assets\Cinemachine\Timeline\CinemachineTrack.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\Demo\FPSDemoGUI.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\Demo\FPSDemoReactivator.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\Demo\FPSFireManager1.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\Demo\FPSFireManager2.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\Demo\FPSFireManager3.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\Demo\FPSFireManager4.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\Demo\MouseLock.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\FPSLightCurves.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\FPSParticleSystemScaler.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\FPSRandomRotateAngle.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\FPSShaderColorGradient.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\FPSShaderFloatCurves.cs" />
    <Compile Include="Assets\FPS Pack\Scripts\MaterialType.cs" />
    <Compile Include="Assets\MainMenu\Main Menu Scripts\MainMenuController.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\GetSetAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\MinAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\TrackballAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\TrackballGroupAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\AmbientOcclusionComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\BloomComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\BuiltinDebugViewsComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\ChromaticAberrationComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\ColorGradingComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\DepthOfFieldComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\DitheringComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\EyeAdaptationComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\FogComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\FxaaComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\GrainComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\MotionBlurComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\ScreenSpaceReflectionComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\TaaComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\UserLutComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\VignetteComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\AmbientOcclusionModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\AntialiasingModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\BloomModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\BuiltinDebugViewsModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\ChromaticAberrationModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\ColorGradingModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\DepthOfFieldModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\DitheringModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\EyeAdaptationModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\FogModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\GrainModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\MotionBlurModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\ScreenSpaceReflectionModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\UserLutModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\VignetteModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingBehaviour.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingContext.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingProfile.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\ColorGradingCurve.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\GraphicsUtils.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\MaterialFactory.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\RenderTextureFactory.cs" />
    <Compile Include="Assets\PostProcessing\Utilities\CustomMotionTexture\ExampleWheelController.cs" />
    <Compile Include="Assets\Scripts\BasePlayer.cs" />
    <Compile Include="Assets\Scripts\Cheats.cs" />
    <Compile Include="Assets\Scripts\CheckPoint.cs" />
    <Compile Include="Assets\Scripts\Colliders.cs" />
    <Compile Include="Assets\Scripts\Config\GameData.cs" />
    <Compile Include="Assets\Scripts\Config\PlayerData.cs" />
    <Compile Include="Assets\Scripts\Config\WeaponData.cs" />
    <Compile Include="Assets\Scripts\Enemy.cs" />
    <Compile Include="Assets\Scripts\HpBars.cs" />
    <Compile Include="Assets\Scripts\JayAi.cs" />
    <Compile Include="Assets\Scripts\Managers\GameManager.cs" />
    <Compile Include="Assets\Scripts\Managers\TutorialManager.cs" />
    <Compile Include="Assets\Scripts\PlayerController.cs" />
    <Compile Include="Assets\Scripts\PlayerDataEditor.cs" />
    <Compile Include="Assets\Scripts\Projectile.cs" />
    <Compile Include="Assets\Scripts\ProjectileStart.cs" />
    <Compile Include="Assets\Scripts\StateMachine.cs" />
    <Compile Include="Assets\Scripts\Targets.cs" />
    <Compile Include="Assets\Scripts\Turret.cs" />
    <Compile Include="Assets\Scripts\UI\ScoreBoard.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\Benchmark01.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\Benchmark01_UGUI.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\Benchmark02.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\Benchmark03.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\Benchmark04.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\CameraController.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\ChatController.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\EnvMapAnimator.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\ObjectSpin.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\ShaderPropAnimator.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\SimpleScript.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\SkewTextExample.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TeleType.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TextConsoleSimulator.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TextMeshProFloatingText.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TextMeshSpawner.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_DigitValidator.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_ExampleScript_01.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_FrameRateCounter.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_PhoneNumberValidator.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_TextEventCheck.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_TextEventHandler.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_TextInfoDebugTool.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_TextSelector_A.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_TextSelector_B.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMP_UiFrameRateCounter.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\TMPro_InstructionOverlay.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\VertexColorCycler.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\VertexJitter.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\VertexShakeA.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\VertexShakeB.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\VertexZoom.cs" />
    <Compile Include="Assets\TextMesh Pro\Examples &amp; Extras\Scripts\WarpTextExample.cs" />
    <Compile Include="Assets\WorldSkies\Demo\Scripts\LookCamera.cs" />
    <Compile Include="Assets\WorldSkies\Demo\Scripts\SkyboxChanger.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Assets\Cinemachine\ReleaseNotes.txt" />
    <None Include="Assets\FPS Pack\Readme.txt" />
    <None Include="Assets\FPS Pack\Shaders\FPSDistortionParticles.shader" />
    <None Include="Assets\FPS Pack\Shaders\FPSGlass.shader" />
    <None Include="Assets\FPS Pack\Shaders\FPSGlowAdditive.shader" />
    <None Include="Assets\FPS Pack\Shaders\FPSLazer.shader" />
    <None Include="Assets\FPS Pack\Shaders\FPSParticleBlendDirLight.shader" />
    <None Include="Assets\FPS Pack\Shaders\FPSProjectorBlended.shader" />
    <None Include="Assets\FPS Pack\Shaders\FPSWaterParticles.shader" />
    <None Include="Assets\Fonts\Bowlby_One\OFL.txt" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\HistogramCompute.compute" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\HistogramRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\ParadeRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\VectorscopeCompute.compute" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\VectorscopeRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\WaveformCompute.compute" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\WaveformRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\UI\CurveBackground.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\UI\Trackball.shader" />
    <None Include="Assets\PostProcessing\Resources\Bluenoise64\COPYING.txt" />
    <None Include="Assets\PostProcessing\Resources\Bluenoise64\LICENSE.txt" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ACES.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\AmbientOcclusion.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\AmbientOcclusion.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Blit.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Bloom.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Bloom.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\BuiltinDebugViews.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ColorGrading.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Common.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DepthOfField.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DepthOfField.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DiskKernels.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeAdaptation.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeAdaptation.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeHistogram.compute" />
    <None Include="Assets\PostProcessing\Resources\Shaders\FXAA.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\FXAA3.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Fog.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\GrainGen.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\LutGen.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\MotionBlur.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\MotionBlur.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ScreenSpaceRaytrace.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ScreenSpaceReflection.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\TAA.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\TAA.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Tonemapping.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Uber.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\UberSecondPass.cginc" />
    <None Include="Assets\PostProcessing\Utilities\CustomMotionTexture\Shaders\CustomMotionVectorTexture.shader" />
    <None Include="Assets\Standard Assets\Effects\Projectors\Guidelines.txt" />
    <None Include="Assets\Standard Assets\Effects\Projectors\Shaders\ProjectorLight.shader" />
    <None Include="Assets\Standard Assets\Effects\Projectors\Shaders\ProjectorMultiply.shader" />
    <None Include="Assets\TextMesh Pro\Examples &amp; Extras\Fonts\Anton OFL.txt" />
    <None Include="Assets\TextMesh Pro\Examples &amp; Extras\Fonts\Bangers - OFL.txt" />
    <None Include="Assets\TextMesh Pro\Examples &amp; Extras\Fonts\LiberationSans - OFL.txt" />
    <None Include="Assets\TextMesh Pro\Examples &amp; Extras\Fonts\NotoSans - License.txt" />
    <None Include="Assets\TextMesh Pro\Examples &amp; Extras\Fonts\Oswald Bold - OFL.txt" />
    <None Include="Assets\TextMesh Pro\Resources\LineBreaking Following Characters.txt" />
    <None Include="Assets\TextMesh Pro\Resources\LineBreaking Leading Characters.txt" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_Bitmap-Mobile.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_Bitmap.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_SDF Overlay.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_SDF-Mobile Masking.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_SDF-Mobile Overlay.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_SDF-Mobile.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_SDF-Surface-Mobile.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_SDF-Surface.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_SDF.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMP_Sprite.shader" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMPro.cginc" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMPro_Properties.cginc" />
    <None Include="Assets\TextMesh Pro\Resources\Shaders\TMPro_Surface.cginc" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
</Project>
